Bug 478024 - MIGRATED_FROM_JIRA: Complete CodeAssist feature
MIGRATED_FROM_JIRA: Complete CodeAssist feature
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:51 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:51:47 EST
Additional Comments From adison dated Thu May 05 12:53:51 CDT 2005 
Code assist feature has been added, includes completion for sources, fields, and attributes.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '5',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'reporter' => 'adison',
          'key' => 'PENROSE-14',
          'assignee' => 'adison',
          'summary' => 'Complete CodeAssist feature',
          'id' => '10075',
          'updated' => '2005-07-26 10:02:06.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'created' => '2005-04-20 16:31:26.0',
          'resolution' => '1',
          'type' => '3'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:51:50 EST
Closing bug as it was already closed in Jira - PENROSE-14

Note You need to log in before you can comment on or make changes to this bug.